body { color: #555; font-size: 15px; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
a { text-decoration: none; color: #0088cc; }
a:hover { text-decoration: underline; }
h1, h2, h3, h4 { color: #333; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
strong { color: #333; }

/* HEADER
-------------------------------------------*/
#header { background-color: #343c47; padding: 0 10px; }
#header-inner { max-width: 1000px; margin: 0 auto; }
#header .logo { padding: 20px 0; float: left; }
#nav ul { float: right; margin-top: 35px; }
#nav li { display: inline; padding-left: 25px; text-transform: uppercase; font-size: 14px; }
#nav li a { color: white; letter-spacing: 2px; font-weight: bold; }
.nav_toggle { display: none; }

/* CONTENT
-------------------------------------------*/
#content { max-width: 1000px; margin: 35px auto; padding: 0 10px; }
.hero { margin-bottom: 20px; border-radius: 5px; }
.intro { font-size: 16px; }
.blocks-3 { margin-bottom: 0; }
#blocks li { background-color: #eee; margin-bottom: 15px; }
#blocks li p { margin-bottom: 0; }
.circle { width: 70px; height: 70px; border-radius: 250px; font-size: 20px; color: #fff; line-height: 70px; text-align: center; background-color: #e67548; margin-bottom: 15px; }
.twitter-icon { padding: 2px 6px; background-color: #44B6EF; color: white; margin-right: 10px; }
.fb-icon { padding: 2px 6px; background-color: #3B5D95; color: white; margin-right: 10px; }
.gplus-icon { padding: 2px 6px; background-color: #CF5D45; color: white; margin-right: 10px; }
.portfolio { padding: 20px; margin-top: 40px; background-color: #eee; }

/* FOOTER
-------------------------------------------*/
#footer { padding: 0 10px; }
#footer-inner { border-top: 1px solid #ddd; max-width: 1000px; margin: 0 auto; font-size: 14px; color: #666; padding: 15px 0; }


/* MEDIA QUERIES
--------------------------------------------*/
@media only screen and (max-width: 768px) {
.nav_toggle { display: block; margin-right: 10px; }
a.nav_toggle { text-decoration: none; color: white; float: right; margin-top: 32px; background-color: #4a5564; padding: 4px 10px; font-size: 22px; }
#nav { display: none; clear: both; }
#nav ul { margin: 0; float: left; width: 100%; }
#nav li { display: block; padding: 7px 0; border-top: 1px solid #424C5B; padding: 10px; }
#blocks li { margin-bottom: 10px; }
}
 @media only screen and (min-width: 769px) {
#nav { display: inline !important; }
}
